module github.com/goeducationproject/goeducation-site

go 1.26.1

require (
	github.com/HugoBlox/kit/modules/analytics v0.3.1 // indirect
	github.com/HugoBlox/theme-documentation v0.0.0-20260330183202-9d786bfa3aef // indirect
)
